Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065041 - Evolution is slow when sending a message
Summary: Evolution is slow when sending a message
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 20
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Milan Crha
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-13 18:03 UTC by Aniruddha
Modified: 2014-09-08 08:17 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-08 08:17:54 UTC


Attachments (Terms of Use)

Description Aniruddha 2014-02-13 18:03:08 UTC
Since I upgraded to Fedora 20 sending emails has become very slow. It can take up to 15 minutes to send an email and sending often times out. I tried different smtp servers (my own, my isp, and google) but sending is slow with each smtp server. For now I use Thunderbird and geary, sending works without problems in both.

Comment 1 Milan Crha 2014-02-14 07:15:06 UTC
Thanks for a bug report. I cannot tell what happens there, but could you look into Edit->Preferences->Network Preferences and check Proxy settings there? I would try to use "Direct connection" options in there, if it's not set there yet. Other option is to get a backtrace of evolution during the sending, to see what it does (it most likely waits for a response from the network, hence the idea about proxy settings). To get a useful backtrace, please install debuginfo packages for evolution-data-server and evolution and when evolution is sending the message, issue this command from a terminal:
   $ gdb --batch --ex "t a a bt" -pid=`pidof evolution` &>bt.txt

the bt.txt file will contain the backtrace. Before uploading, please see its content, whether it doesn't leak any private information, like email addresses, passwords, and so on. I usually search for "pass" (quotes for clarity only).

Comment 2 Fedora Admin XMLRPC Client 2014-09-04 14:30:18 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Aniruddha 2014-09-07 10:00:05 UTC
I can't reproduce this anymore, please close.

Comment 4 Milan Crha 2014-09-08 08:17:54 UTC
Thanks for the update. I'm closing this for now, but please feel free to reopen in case you'd face it again in the future.


Note You need to log in before you can comment on or make changes to this bug.